<?php

namespace Modules\Bitrix\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

use Modules\Main\Models\Deal\Client;
use Modules\Main\Models\Complex;
class SendClient extends BitrixSender
{
    use HasFactory;
    public function __construct(Client $client)
    {
        $this->addDataItem('name', $client->name);
        $this->addDataItem('phones', $client->phone);
    }
}
